@font-face {
    font-family: 'Conthrax';
    src: url('fonts/Conthrax-SemiBold.woff2') format('woff2'),
        url('fonts/Conthrax-SemiBold.woff') format('woff'),
        url('fonts/Conthrax-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Altone Trial';
    src: url('fonts/AltoneTrial-Bold.woff2') format('woff2'),
        url('fonts/AltoneTrial-Bold.woff') format('woff'),
        url('fonts/AltoneTrial-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}





body {
  background: #031e29 !important;
  color: #fff;
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}




.mainBg {position: relative;}

.mainBg:before {    content: '';
    background: url(../images/header_bg.png) no-repeat center top;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0; top:0;  z-index:-1;}

.mainBg:after {content:''; background: url('../images/footer_bg.png') no-repeat center bottom;  width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0; bottom:0; z-index:-1;}


.site-logo  {
    padding: 60px 0;
}

/* === HEADER === */

.navbar-toggler {
  border: none;
}

.navbar-toggler-icon {
 
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;

}



.site-header {
 
  transition: all 0.4s ease;
  z-index: 1000;
  box-shadow: none;
}

.site-header.scrolled {
  background-color: #031e28;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
  transform: translateY(0);
}
.site-header.scrolled  .site-logo {
    padding: 20px 0;
}

.site-header.scrolled .site-logo img {
    height: 70px;
}

.site-header.scrolled #menu-header li a {

    font-size: 20px;
}

.site-header.scrolled .social-icons img {
    height: 35px !important;
}


#menu-header li {padding:0 25px;}

#menu-header li a  {
    font-family: 'Altone Trial';
    color: #fff;
    text-decoration: none;
        font-size: 23px;
    font-weight: bold;
      transition: 0.3s ease;
}

#menu-header li a:hover, #menu-header li.current-menu-item a, #menu-header li.current-product_cat-ancestor a { color: #f1180e;}

#menu-header li a  span {font-family:"Poppins", sans-serif;}



#menu-footer li {padding:3px 0;}

#menu-footer li a  {
    font-family: 'Altone Trial';
    color: #fff;
    text-decoration: none;
        font-size: 20px;
    font-weight: bold;
}

#menu-footer li a  span {font-family:"Poppins", sans-serif;}

.navbar-nav .nav-link {
  color: #fff !important;
  padding: 10px 20px;
  transition: color 0.3s ease;
}
.navbar-nav .nav-link:hover,
.navbar-nav .current-menu-item .nav-link {
  color: #e01111 !important;
}

/* Mobile dropdown styling */

.navbar-toggler {
  border: none;
  background: none;
}
.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

/* Smooth sticky animation */
@keyframes slideDown {
  from { transform: translateY(-100%); opacity: 0; }
  to { transform: translateY(0); opacity: 1; }
}

.site-header.scrolled {
  animation: slideDown 0.4s ease forwards;
}



.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}
.site-logo img {
 
}

.social-icons img {height:45px !important;}

.nav-menu {
  list-style: none;
  display: flex;
  gap: 30px;
  margin: 0;
}
.nav-menu li a {
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  transition: 0.3s;
}
.nav-menu li.current-menu-item a,
.nav-menu li a:hover {
  color: #e01111;
}
.social-icons a {
  color: #fff;
  font-size: 20px;
  transition: 0.3s;
}
.social-icons a:hover {
  opacity: 0.8;
}

.googleReview { padding:0 0 50px;}

/* === FOOTER === */
.site-footer {
  
  color: #fff;
  text-align: center;
  padding: 0px 0 20px 0;
}
.site-footer h2 {
  color: #e01111;
  font-weight: 800;
  margin-bottom: 20px;
}
.footer-columns {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 80px;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.footer-left ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-left li {
  margin-bottom: 5px;
}
.footer-right h4 {
  color: #e01111;
  margin-bottom: 10px;
  font-family: 'Altone Trial';
    font-size: 22px;
    font-weight: bold;
}

.footer-right img {
       width: 45px;
    padding: 0 10px 0 0;
}

.footer-right p span, .copyright span{font-family:"Poppins", sans-serif;     padding: 10px 0 0 0;}

.footer-right p {font-family: 'Altone Trial';
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 25px;}


.copyright {font-family: 'Altone Trial';
    font-size: 18px;
    font-weight: bold;
    color: #fff; padding: 25px 0 5px 0; margin:0;}



.homeLife h2{font-family: 'Altone Trial' !important;
}

.aboutTxt h2 {     font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 48px;}
    
 .aboutTxt   p {    font-family: "Poppins", sans-serif;
    font-size: 17px;
    color: #ebebeb;
    line-height: 30px;
    font-weight: normal;
    padding: 0 50px 0 0;
    margin: 0 0 25px;
    text-align: justify;}
    
     .aboutTxt   p:last-child {margin: 0 0 0px;}


.homeCat .homrTitle h2 { font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 48px;     margin: 0;
    line-height: 48px;}

.homeCat .homrTitle p{ font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #ebebeb !important;
    text-transform: uppercase;
    font-size: 30px;}
    
.homeCat .moreBtn  a {
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #ebebeb !important;
    text-transform: uppercase;
    font-size: 16px;
    background: transparent;
}

.homeCat .woocommerce-loop-product__title, .homeCat .price {display:none !important;}


.bgimgone:after {content:''; background: url('../images/bg1.png') no-repeat top center;  width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0; top:-100px; z-index:-1;}
    
.bgimgtwo {content:''; background: url('../images/bg2.png') no-repeat bottom center;  width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0; top:-100px; z-index:-1;}


.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 !important;
}
    
   .homeCat  .woocommerce ul.products li.product {
    margin-bottom: 0 !important;
}
    .woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    color: #ebebeb !important;
}

    .woocommerce ul.products li.product a img {
    border-radius: 15px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  
    color: #ebebeb;
    font-family: "Poppins", sans-serif;
    font-size: 19px !important;
    line-height: 28px;
    font-weight: 600;
}

.woocommerce ul.products li.product .price {
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 18px !important;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

.enquiry-btn {display:none !important;}

.whyshop {padding:50px 0 80px;}

.whyshop h2 {font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 48px;     margin: 0 0 25px;
    line-height: 48px;}
    
.whyshop p {color: #ebebeb;
    font-family: "Poppins", sans-serif;
    font-size: 18px !important;
    line-height: 28px; margin:0 auto 25px;
    font-weight: 400; max-width:80%;}


/* === ENQUIRY FORM === */
.enquiry-form-container {
  max-width: 600px;
  margin: 60px auto;
  background: #fff;
  color: #031e29;
  padding: 30px 40px;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.enquiry-form-container h2 {
  color: #e01111;
  text-align: center;
  margin-bottom: 20px;
}
.enquiry-form-container label {
  font-weight: 600;
  display: block;
  margin-top: 10px;
}
.enquiry-form-container input,
.enquiry-form-container textarea {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.enquiry-form-container button {
  display: inline-block;
  background: #25D366;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 15px;
  transition: 0.3s;
}
.enquiry-form-container button:hover {
  background: #1ebe57;
}



.category-banner {margin-bottom:30px;position:relative;}

.category-overlay {position:absolute;bottom:20px;left:30px;background:rgba(0,0,0,0.5);color:#fff;padding:10px 20px;border-radius:5px;}


.categoryMain {padding: 30px 0 60px 0;}

.category-title h1 { font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 48px;     margin: 0;
    line-height: 48px;}

.category-title p  { font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #ebebeb !important;
    text-transform: uppercase;
    font-size: 30px;}
    
     .shop-category-list  {
    margin: 0;
    padding: 0 30px 0 0;
}

    .shop-category-list li a {
    text-decoration: none;
    color: #333;
    background: #f3f3f3;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    font-size: 16px;
        border-bottom: solid 2px #000;
}

.shop-category-list li a:hover, .shop-category-list li.current-menu-item a{color: #fff;
    background: #d91f0d;}


.single-product .site-main {max-width: 1320px;
    margin: 0 auto;
       padding: 10px 12px 0;}

.single-product .woocommerce-breadcrumb, .single-product .woocommerce-breadcrumb  a   {
       font-family: "Poppins", sans-serif;
    font-size: 15px !important;
    color: #fff !important;
}

.related.products  {
    display: block;
    clear: both;
    padding: 60px 0 30px 0;
}

.single-product .enquiry-btn {display:inline-block !important}


.single-product .related.products .enquiry-btn {display:none !important}

 .enquiry-btn {
      font-family: "Poppins", sans-serif;
    background: #ce0d06 !important;
    border: none !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    border-radius: 0 !important;
    padding: 8px 20px !important;
}

#enquiryModalLabel {    color: #ce0d06;
    font-size: 22px;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    text-transform: uppercase;}
    
    #toyzilla-enquiry-form .form-label {
 
    color: #000;
    font-family: "Poppins", sans-serif;
     font-size: 16px !important;
}

.related.products>h2, h2.recent-products-title  {
    text-transform: uppercase;
    color: #fff;
    margin: 0 0 25px;
    font-size: 31px;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
}

.summary  .product_title {
          font-family: "Poppins", sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 28px;
    font-weight: bold;

}

.recently-viewed-wrapper ul li a.enquiry-btn {display:none !important;}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #fff !important;
    font-size: 22px !important;
}

.product_meta .posted_in {display:none;}


.product_meta {
    padding: 25px 0 0 0;
}

.product_meta .tagged_as {
    color: #fff;
     font-family: "Poppins", sans-serif;
    color: #fff;
    text-decoration: none;
}

.product_meta .tagged_as a{
   color: #fff;
    padding: 5px 0px;
    text-decoration: none;
    font-size: 14px;
    border-radius: 5px;
}


.woocommerce span.onsale  {
    min-height: auto !important;
    min-width: auto !important;
    padding: 10px 20px !important;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: normal !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #d31608 !important;
    color: #fff;
    font-size: 15px;
    z-index: 9;
}

.thumbnails.slider #slider-prev,.thumbnails.slider  #slider-next {
    background-color: #ffffff;
    border: 2px solid #000000;
    width: 32px !important;
    height: 34px !important;
}

.woocommerce ul.products li.product .onsale {
      right: 0 !important;
    left: auto !important;
    width: 100px;
}

.product_meta .tagged_as:first-child {display:block;}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #df2515 !important;
    color: #FFF !important;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    padding: 0 ;
    line-height: 1;
    font-size: 20px !important;
    font-weight: 400;
    padding: 10px 20px !important;
    min-width: inherit !important;
    display: block;
        color: #fff ;
}





.woocommerce div.product div.images img {
    border-radius: 10px;
}

.woocommerce div.product div.images .flex-control-thumbs {
    padding: 20px 0 0 0 !important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    padding: 0 10px 0 0;
}


.custom-short-desc, .custom-short-desc p {    color: #cbcbcb;
    font-family: "Poppins", sans-serif;
    font-size: 16px !important;
    line-height: 26px;
    margin: 0 auto 15px;
    font-weight: 400;}
    
.custom-short-desc  h3 {   color: #ebebeb;
    font-family: "Poppins", sans-serif;
    font-size: 21px !important;
    line-height: 26px;
    margin: 0;
    font-weight: 600;
    padding: 10px 0 10px 0;}
    
    
    .main-category-title {
    margin: 0 30px 0 0;
    background: #bdbdbd;
    padding: 15px 10px;
    text-transform: uppercase;
   
}

.main-category-title h2 {
   
    text-transform: uppercase;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
       font-size: 22px;
    margin: 0; color:#000;
}


.custom-filter-bar {
    margin:10px 0 20px 0;
    text-align: left;
    padding: 0 30px 0 0;
}

.custom-filter-form select {
    padding: 8px 12px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 0;
    font-size: 14px;
    cursor: pointer;
    width:100%;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    font-size: 14px;
}


.filterTxt{
    text-transform: uppercase;
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    font-size: 22px;
    margin: 0;
    color: #fff;
    padding: 20px 0 0 0;
}


.term-head-turners .main-category-title, .term-head-turners .shop-category-list, .term-booking-pre-orders .main-category-title, .term-booking-pre-orders .shop-category-list  {display:none;}


.woocommerce-Price-currencySymbol{ font-family: "Roboto", sans-serif;}


.woocommerce ul.products li.product .price ins {
    text-decoration: none;
}


.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    text-decoration: none;
}




@media screen and (max-width: 1400px) {
    
    #menu-header li {
    padding: 0 15px;
}

.e-con-boxed .e-con-inner {padding-left:25px !important; padding-right:25px !important;}
    
}


@media screen and (max-width: 991px) {


.navbar-collapse {
  background-color: #031e29;
}


}

@media screen and (max-width: 767px) {
    
    .custom-filter-bar {
    margin: 10px 0 50px 0;
    text-align: left;
    padding: 0;
}
    .filterTxt {
 
    padding: 15px 0 0 0;
}
    
    .main-category-title {
    margin: 0;
    }
    
    .mbeordone {order:1;}
    
    .mbeordtw {order:2;}
    
    .mbeordth {order:3;}
    
    .mbeordfo {order:4;}
    
    .category-banner {
    margin-bottom: 0;
    position: relative;
    padding: 0 0 15px;
}
    
    /*.categoryMain .col-md-3 {
    order: 4;
}*/
    
    
    .woocommerce-shop-container {
    padding: 20px 0 0 0;
}
    
      .site-header .mobileMenu {
     position: absolute;
        top: 200px;
        width: 100% !important;
        padding-right: 0 !important;
        left: 0;
        right: 0;
        margin: 0 !important;
        padding-left: 0 !important;
}
    
    .site-header.scrolled .mobileMenu {
    position: absolute;
    top: 140px;
    width: 100%;
    padding: 0;
}


   .site-header #menu-header li a {
    font-size: 18px;
}
    
    .site-header.scrolled #menu-header li a {
    font-size: 18px;
}
    
        #menu-header li {
        padding: 10px 10px;
        border-bottom: solid 1px #07374a;
    }
    
    .bgimgtwo {
    top: 0;
    }
    
    
    .copyright {
    font-size: 15px;
    }
    
    
    .footer-right p span, .copyright span {
    justify-content: center;
}
    
    #menu-footer li a {
    font-size: 18px;
    }
    
    .whyshop {
    padding: 0px 0 30px;
}
    
    .whyshop p {

    max-width: 100%;
        font-size: 16px !important;
    line-height: 26px;
}
    
    
        .e-con-boxed .e-con-inner {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

.site-footer .footerlogo {
    text-align: center !important;
    padding: 0 0 25px 0;
}

.footerlogo img  {
    width: 60%;
    display:none;
}

#menu-footer{
    text-align: center;
    padding: 0 0 25px 0;
}

.footer-right {
    text-align: center;
}

header .mobileAlign  {
    justify-content: space-between !important;
}    
    
    .woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #ebebeb;
    font-family: "Poppins", sans-serif;
    font-size: 17px !important;
    line-height: 22px;
    font-weight: 500;
}
    
    .category-title h1 { font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 30px;     margin: 0;
    line-height: 30px;}

.category-title p  { font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #ebebeb !important;
    text-transform: uppercase;
    font-size: 15px;}
    
     .shop-category-list  {
    margin: 0;
    padding: 0px 0px 20px 0;
}

    .categoryMain {
    padding: 00px 0 60px;
}
    
    .bgimgone:after {
    content: '';
    background: url(../images/bg1.png) no-repeat top center / cover;
    width: 100%;
    height: 200px;
    position: absolute;
    left: 0;
    right: 0;
    top: -50px;
    z-index: -1;
}
    
    .aboutTxt h2 {
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 30px;
}
    
    .whyshop h2 {
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0 0 25px;
    line-height: 30px;
}
    
    .homeCat .homrTitle p {
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #ebebeb !important;
    text-transform: uppercase;
    font-size: 15px;
}
    
    .homeCat .homrTitle h2 {
    font-family: 'Conthrax' !important;
    font-weight: 600 !important;
    color: #d91f0d !important;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0;
    line-height: 30px;
}

.aboutTxt p {    padding: 0;}

}


@media screen and (max-width: 480px) {
    
    .site-header.scrolled .social-icons img {
    height: 25px !important;
}
    
    .site-header.scrolled .site-logo img {
    height: auto;
    width: 50%;
}
    .social-icons img {
    height: 30px !important;
}
    .site-logo {
    padding: 30px 0;
}
.site-logo img {
    width: 75%;
}
}